<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Sign Up </title>
    <link rel="stylesheet" href="css/form.css">
  </head>
  <body>
    <div class="container">
        <div class="signup-box">
            <h1>Sign Up</h1>
            <form>
              <input type="text" id ="username" placeholder="UserName" required/>
              <input type="email" id = "email"placeholder="Email" required/>
              <input type="password" id="pw1" placeholder="Password" required/>
              <input type="password" id="pw2" placeholder="Confirm Password" required/>
              <input type="button" onclick="signUp()" value="Submit" />
            </form>
          </div>
          <p class="para-2">
            Already have an account? <a href="index.html">Login here</a>
          </p>
    </div>
    
   
    <script src="js/signup.js"></script>
  </body>
</html>